A Sandcastle Documented Class Library
A Sandcastle Documented Class Library
butterflow_ui
ButterflowSubregion Class
ButterflowSubregion Fields
end Field
identifier Field
start Field
subregionType Field
toEnd Field
value Field

# ButterflowSubregion subregionType Field

Type of opersion to perform on the subregion.

Namespace: butterflow_ui
Assembly: butterflow-ui (in butterflow-ui.exe) Version: 1.0.4.40427 (1.0.0.0)
Syntax
C#
Copy

    private RegionType subregionType

#### Field Value

Type: RegionType
See Also

#### Reference

ButterflowSubregion Class
butterflow_ui Namespace